activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From akr <kruth...@gmx.ch>
Subject Re: amq 5.8.0 jar dependencies and junit testing
Date Tue, 30 Apr 2013 08:50:49 GMT
I think I resolved it.

To use "java.naming.provider.url =
vm://localhost:61616?broker.persistent=false" in your junit tests, the
following jars are required on the classpath (with amq-5.8.0):

activemq-broker-5.8.0.jar
activemq-client-5.8.0.jar
activemq-openwire-legacy-5.8.0.jar
hawtbuf-1.9.jar




--
View this message in context: http://activemq.2283324.n4.nabble.com/amq-5-8-0-jar-dependencies-and-junit-testing-tp4666440p4666442.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message